.comicPreview-title {
	margin-bottom: 1rem;
}
.comicPreview-toc-container {
	text-align: center;
}
.comicPreview-title-author {
	margin-bottom: 0;
	font-family: montserratregular;
}
.comicPreview-image {
	margin: 0 auto;
	max-width: 100%;
	display: block;
}
.comicPreview-toc-book-title-text {
	display: table;
	height: 2rem;
	width: 100%;
}
.comicPreview-toc-book-title-text span {
	display: table-cell;
	vertical-align: middle;
}
.comicPreview-toc-book {
	margin-bottom: 20px;
	display: table;
	width: 100%;
}
.comicPreview-toc-book-title {
	display: table-cell;
	vertical-align: bottom;
	font-size: 1rem;
	line-height: 1rem;
	font-weight: bold;
	width: 20%;
	font-family: montserratregular;
}
.comicPreview-toc-book-title a {
	color: #000;
	display: block;
}
.comicPreview-toc-book-title-image {
	height: 9rem;
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.comicPreview-toc-book-content {
	display: table-cell;
	vertical-align: bottom;
}
.comicPreview-toc .book-comicPreview-story-image:after {
	display: none;
}
.comicPreview-toc .book-comicPreview-story-title {
	font-family: montserratlight;
}

.comicPreview-pageNumber {
	text-align: center;
	display: block;
	position: relative;
	background: #ccc;
	z-index: 1;
	margin: 1rem 0;
	height: 1rem;
}
.comicPreview-pageNumber span {
	margin: 0 auto;
	padding: 0 10px;
	background: #fff;
	position: relative;
	z-index: 1;
	top: -5px;	
}